<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/background_relativeLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#cbffffff">
        <!-- -->


        <ImageButton
            android:id="@+id/gray_imageButton"
            android:layout_width="@dimen/floating_menu_width"
            android:layout_height="@dimen/floating_menu_width"
            android:layout_centerInParent="true"
            android:background="@drawable/circle_grey03"
            android:elevation="4dp"
            android:src="@drawable/circle_grey03" />

        <ImageButton
            android:id="@+id/red_imageButton"
            android:layout_width="@dimen/floating_menu_width"
            android:layout_height="@dimen/floating_menu_width"
            android:layout_centerInParent="true"
            android:background="@drawable/circle_red03"
            android:elevation="4dp"
            android:src="@drawable/circle_red03" />

        <ImageButton
            android:id="@+id/yellow_imageButton"
            android:layout_width="@dimen/floating_menu_width"
            android:layout_height="@dimen/floating_menu_width"
            android:layout_centerInParent="true"
            android:background="@drawable/circle_yellow01"
            android:elevation="4dp"
            android:src="@drawable/circle_yellow01" />

        <ImageButton
            android:id="@+id/green_imageButton"
            android:layout_width="@dimen/floating_menu_width"
            android:layout_height="@dimen/floating_menu_width"
            android:layout_centerInParent="true"
            android:background="@drawable/circle_green03"
            android:elevation="4dp"
            android:src="@drawable/circle_green03" />
    </RelativeLayout>

</RelativeLayout>